@charset "utf-8";
/* CSS Document */

li{text-align:justify;font-family:Verdana, Geneva, sans-serif;}
body { background-image:url(images/bgnew15.jpg); background-color:#CCF0FF;list-style-position:inside; font-size:12px; font-family:Verdana, Geneva, sans-serif; overflow-y:scroll;

}
select { padding:0px 0px 0px 5px !important; height:30px !important;}
.skeleton{ margin:-25px 0px 0px 0px; background-color:#FFF; border-collapse:collapse;}
.headeright{ float:left; border:#333 solid 1px; background-color:#3FF; height:30px;}

.social{ margin-top:0px; margin-top:-5px;position:relative; top:0px; height:34px; color:#336699; font-size:16px; text-transform:capitalize;}
.social img{ border:solid #FFF 0px;} 
.social a{ margin-right:5px;} 
#float_social{width:180px; position:fixed; top:60px; right:-140px;border:0px solid #000;
transition:All 2.0955s ease;
-webkit-transition:All 2.0955s ease;
-moz-transition:All 2.0955s ease;
-o-transition:All 2.0955s ease;
transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-webkit-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-moz-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-ms-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);} 
#float_social img,#float_social1 img,#float_social2 img,#float_social3 img{
border:none;
} 
#float_social,#float_social1,#float_social2,#float_social3{ z-index:3;} 
#float_social:hover{right:-1.5px;} 
#float_social1{width:180px; position:fixed; top:100px; right:-140px;border:0px solid #000;
transition:All 2.0955s ease;
-webkit-transition:All 2.0955s ease;
-moz-transition:All 2.0955s ease;
-o-transition:All 2.0955s ease;
transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-webkit-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-moz-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-ms-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);} 
#float_social1:hover{right:-1.5px;} 
#float_social2{width:180px; position:fixed; top:140px; right:-140px;border:0px solid #000
transition:All 2.0955s ease;
-webkit-transition:All 2.0955s ease;
-moz-transition:All 2.0955s ease;
-o-transition:All 2.0955s ease;
transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-webkit-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-moz-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-ms-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);;} 
#float_social2:hover{right:-1.5px;} 
#float_social3{width:180px; position:fixed; top:180px; right:-140px;border:0px solid #000;
transition:All 2.0955s ease;
-webkit-transition:All 2.0955s ease;
-moz-transition:All 2.0955s ease;
-o-transition:All 2.0955s ease;
transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-webkit-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-moz-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-ms-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);} 
#float_social3:hover{right:-1.5px;} 
#float_social4{width:180px; position:fixed; top:230px; right:-125px;border:0px solid #000;

transition:All 1.0955s ease;
-webkit-transition:All 1.0955s ease;
-moz-transition:All 1.0955s ease;
-o-transition:All 1.0955s ease;
transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-webkit-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-moz-transform:  rotate(0deg) scale(1) skew(0deg) translate(-1px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
-ms-transform: rotate(0deg) scale(1) skew(0deg) translate(-1px);
} #float_social4:hover{
transform: rotate(0deg) scale(1) skew(0deg) translate(-139px);
-webkit-transform:  rotate(0deg) scale(1) skew(0deg) translate(-139px);
-moz-transform:  rotate(0deg) scale(1) skew(0deg) translate(-139px);
-o-transform:  rotate(0deg) scale(1) skew(0deg) translate(-139px);
-ms-transform:  rotate(0deg) scale(1) skew(0deg) translate(-139px);	
	} 

.menu{ margin-left:15px; margin-top:-10px; height:30px;position:relative; top:-15px; }
.menu ul{ margin:0px; text-align:right;}
.menu ul li{ list-style:none; float:none; display:inline;background-color:#2586B1; border:#0099FF solid 1px; margin-left:3px; padding:3px; border-radius:3px;behavior: url(ie-css3.htc); 
 box-shadow:0px 1px 1.5px 1px #666666;
}
.menu ul li a{margin:3px 5px 3px 5px; text-decoration:none;color:#FFF; font-size:15px; font-family:Verdana, Geneva, sans-serif;

text-shadow: 0 1px 1px rgba(0,0,0,.6);}
.menu ul li a:hover{ text-shadow:none;}
.menu ul li:hover{ box-shadow:0px 1px 0px 0px #666666; background-color:#4D9DC0;}

.logo{ /*background-image:url(images/dembg.png);*/ background-repeat:no-repeat; height:80px;}
.logo img{ margin-left:0px; margin-top:-17px; border:solid 0px;} 
.search{background-image:url(images/search_bg1.png); background-repeat:repeat-x; padding:3px 5px 5px 2px; opacity:1; box-shadow:inset 1px 1px 4px 1px #666666; border:8px solid #2586B1;}
.pageborder td{ margin-left:0px;}
.searchtext{ font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#FFF; text-shadow:0px 1px 2px #666666;}
.newscroll{ background-color:#2586B1; color:#FFF; font-family:Verdana, Geneva, sans-serif; padding:2px;}
.tabmenu{ border:#999 2px solid; height:217px; background-color:#417AA7;}
.log1{ margin-left:20px; margin-bottom:3px; border-radius:5px; height:25px; margin-top:20px; width:190px; border:1px solid #000; padding-left:10px;}
.forgot{padding:0px 10px 0px 5px; margin-left:13px;font-family:Verdana, Geneva, sans-serif; color:#333; font-size:12px;}
.forgot:hover{color:#FF9900;}
.date { font-family:Verdana, Geneva, sans-serif; font-style:italic; color:#569FD1; float:right;}
.postlinks td{ color:#666666; padding:0px 3px 0px 3px; font-family:Verdana, Geneva, sans-serif; font-size:12px;  }
.postlinks a{ text-decoration:none; font-family:Verdana, Geneva, sans-serif; color:#0099FF; font-size:12px;}
.name{ text-transform:capitalize;}
.hint{ font-size:9px; color:#999; margin-left:250px; margin-top:-10px;}
/*---------------------------tabs-------------*/
.btn{ background-color:#569FD1;box-shadow:1px 1px 2px #000; margin-top:10px; margin-bottom:10px; border:#999 0px solid; padding:3px; width:80px; border-radius:10px; margin-left:73px; cursor:pointer;}
.btn:hover{ background-color:#FF9900; color:#FFF;}
.spn{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:18px; text-transform:uppercase; margin-left:60px;}
#boxLinks { list-style: none; overflow: hidden; padding:25px; margin-top:-30px; margin-left:0px; width:225px; }
.boxx a{ color:#000; font-family:Verdana, Geneva, sans-serif; font-size:14px;  text-decoration:none;}		
        #boxLinks li {  display: inline; }
        #boxLinks li a {color: black; text-decoration: none;  padding:7px 15px 2px 17px; border-radius:5px 5px 5px 5px;  border-left:0px solid #ccc; float: left; display: block; margin-left: 5px; position: relative; left: 25px; top:20px; background-color:#FFA03A; }
        #boxLinks li a:hover { color: #fff; background: #999; }	
	
        #boxx { height: 150px; overflow: hidden; position: relative; top: 0px; padding:5px;}
        .boxx { display: none; height: 250px; overflow: auto; display: block; position: relative; overflow-x: hidden; }
        #box1:target, #box2:target, #box3:target { display: block; }
	
		   .tabs { list-style: none; }
        .tabs li { display: inline; }
        .tabs li a { color: black; float: left; display: block; padding: 4px 10px; margin-left: -0.5px; position: relative; left: 1px; background: white; text-decoration: none; }
        .tabs li a:hover { background: #ccc;}
		
/*---------------------------tabs-------------*/
.newspost li{ list-style:url(images/arrow-32-16.png); list-style-position:inside; margin-left:-40px; color:#333; font:Verdana, Geneva, sans-serif; margin-bottom:5px;}
.newspost li a{ color:#666; font-family:Verdana, Geneva, sans-serif;}
.jobpost li{ list-style:none; border-radius:5px; background-color:#CCCCCC; padding:5px; color:#000;margin-left:-35px; border:#666 solid 0px; margin-bottom:5px;}
.cell1{ background-color:#FFF; height:300px; border-radius:0px; text-align:justify; color:#000; font:Verdana, Geneva, sans-serif; font-size:12px; padding:5px; border:#999 solid 1px; overflow:hidden; box-shadow: 0px 1px 2px;
 -moz-box-shadow: 0px 1px 2px;
 -webkit-box-shadow: 0px 1px 2px;
 box-shadow: 0px 1px 2px;
}
.title1{color:#2586B1; text-shadow:1px 1px 1px #999999; margin-bottom:5px; font-weight:bold; font:Verdana, Geneva, sans-serif; font-size:15px; text-align:center; overflow:hidden;}

.footer
{
position:inherit; margin-top:0px; margin:0 auto;
width:940px;

font-family: Verdana, Geneva, sans-serif;
}
.footer1 td
{background-color:#0079C4;  vertical-align:top; text-align:left; 
padding:5px; line-height:25px; background-image:url(images/footerbg1.png); background-repeat:no-repeat; background-position:left;
border-bottom:#FFA03A solid 5px;}
 .footer2{width:240px;}
.footer a{ text-decoration:none; text-transform:none; color:#FFF; font-size:12px;}
.copyright{font-family:Verdana, Geneva, sans-serif;width:940px; margin:0 auto; margin-top:-8px;}
.menu2{width:700px; float:left; margin-left:-45px; }
.menu2 ul li{list-style:none; float:left;  margin-left:3px; padding:2px;}
.menu2 ul li a{margin:0px 5px 0px 5px; color:#666; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.social2{ float:right; margin-top:-30px; border-radius:3px;}
.social2 img{ margin:3px;border:none; }
.cp{width:940px; font-size:11px; color:#666;}
/* search form 
-------------------------------------- */
.searchform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline; vertical-align:top;
	padding: 3px 5px;
	
	/*-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
border: solid 1px #d2d2d2;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);

	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
.searchform input {
	font: normal 12px/100% Arial, Helvetica, sans-serif; color:#666;
	
}
.searchform .searchfield {
	background: #fff;
	padding: 6px 6px 6px 8px; margin:8px;
	width: 202px;
	border: solid 1px #bcbbbb;
	outline: none;

	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.searchform .searchbutton {
	color: #fff;
	border: solid 1px #494949;
	font-size: 11px;
	height: 27px;
	width: 57px;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);

	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	cursor:pointer;

	background:#2586B1;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}
.fbiframe{ margin-left:-22px; margin-top:20px;}

.feedback{ font-family:Verdana, Geneva, sans-serif; font-size:14px; margin:30px 30px 60px 30px; }
.feedbacktable td{ vertical-align:top; padding:5px;}
.feedbacktable{ border:0px solid #03F; border-radius:0px; box-shadow:2px 2px 20px ;}
.title2{ text-align:center; font-weight:bold; color:#F60;}

.searchpage{ font-family:Verdana, Geneva, sans-serif; font-size:12px; background-color:#FFFFFF; margin-bottom:10px;
 box-shadow:
-moz-box-shadow: 2px 2px 8px;
 -webkit-box-shadow: 2px 2px 8px;
 box-shadow: 2px 2px 8px; }

.title3{/* background-color:#FF9900;*/ background-image:url(images/search_bg1.png);text-align:center; height:30px;}
.title4{ color:#CC3300; font-size:15px;}
.title4 a{ color:#CC3300 !important; text-transform:capitalize;}
.title5{ color:#569FD1; font-size:15px;}
.title6{ color:#569FD1; font-weight:bold; font-size:12px;}
.jobresult{border:#CCCCCC 1px solid; border-radius:0px; padding:3px; margin-bottom:5px; font-size:12px; }
.jobresult a{ text-decoration:none; color:#FFF; }
.btn2{ color:#FFFFFF; text-decoration:none; background-color:#569FD1;box-shadow:1px 1px 2px #000;border:#999 0px solid; padding:0px 3px 0px 3px; border-radius:5px; font-size:13px;
cursor:pointer;}
.btn3{ color:#FFFFFF; text-decoration:none; background-color:#569FD1;box-shadow:1px 1px 2px #000;border:#999 0px solid; padding:0px 3px 0px 3px; border-radius:5px; font-size:15px; font-weight:normal;cursor:pointer;}
.btn3:hover{ background-color:#FFA03A;}
.btn4:hover{background-color:#FFA03A;}
.btn4{
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#569FD1;
	box-shadow:1px 1px 2px #000;
	border:#999 0px solid;
	padding:2px 3px 2px 3px;
	border-radius:5px;
	font-size:15px;
	cursor:pointer;
}
.btn4 a{text-decoration:none !important; color:#FFFFFF !important;}
.demo{ text-align:left; font-size:12px; padding-left:15px; font-weight:normal; text-align:justify; line-height:30px; list-style-position:outside;}
.subtitle{ background-color:#569FD1; color:#333; font-weight:bold; border-radius:5px; font-size:15px; padding:0px; margin:0px;}
.subtitle1{ background-color:#569FD1; color:#000; font-size:15px;}
.para{ text-align:justify; color:#666; font-size:12px; padding:5px;}
.joblinks td{ border:1px solid #999; border-radius:3px; padding:5px;}
.joblinks a{ color:#06F;}
.menu1 ul{}
.menu1 li{ display:inline; background-color:#CCCCCC; margin-top:10px; padding:7px; margin-left:5px; border-radius:5px; box-shadow:inset 0px 0px 5px 1px #666666;}
.menu1 li:hover{background-color:#CCC;}
.menu1 li a{text-decoration:none; color:#000;}
.menu1 li:hover{color:#FF6633; background-color:#FFF;}
.current  a{ background-color:#2586B1 !important; box-shadow:none !important; color:#FFF !important;}
.current{ background-color:#2586B1 !important; box-shadow:none !important; color:#FFF !important;}
.innerpage{ border-radius:5px; border:2px solid #999;}
.innerpage a{color:#09F;}
/*Error and Success Message Style*/
.info { display:block; border: 1px solid #999; padding:12px 20px 12px 20px; font: bold 12px verdana;-moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;text-shadow: 2px 2px 2px #ccc;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:20px;font-weight:normal;color: black;background: #BDE5F8;}

.success {border: 1px solid #999; padding:12px 20px 12px 20px; font: bold 12px verdana;-moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;text-shadow: 2px 2px 2px #ccc;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:20px;font-weight:normal;color: black;background: #DFF2BF;}


.alert
{
    color: #FF0000;
    font-size: 12px;
	font-family:Verdana, Geneva, sans-serif;
    
}
.warning
{
   
    color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
}

.highlight_word{
    background-color: #FFFF00;
}
.normal_12_black
{
   font-size: 12px;
	font-family:Verdana, Geneva, sans-serif;
    color: #000000;
}
#678
{
 background-color: #FFFF00;
}

.vpb_textAreaBoxInputs {min-width:260px; width:auto;height:15px;font-family:Verdana, Geneva, sans-serif; font-size:13px;padding:5px; padding-left:10px; padding-right:10px;border: 1px solid #0079C4;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px; line-height:20px;}
.vpb_textAreaBoxInputs:focus {outline:none;border: 1px solid #0079C4;box-shadow: 0 0 6px #0079C4;-moz-box-shadow: 0 0 6px #0079C4;-webkit-box-shadow: 0 0 6px #0079C4;}
.small_textAreaBoxInputs {min-width:118px; width:118px;height:20px;font-family:Verdana, Geneva, sans-serif; font-size:12px;padding:3px; padding-left:10px; padding-right:10px;border: 1px solid #0079C4;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px; line-height:20px;}
.small_textAreaBoxInputs:focus {outline:none;border: 1px solid #0079C4;box-shadow: 0 0 10px #0079C4;-moz-box-shadow: 0 0 10px #0079C4;-webkit-box-shadow: 0 0 10px #0079C4;}
.mini_textAreaBoxInputs {min-width:90px; width:90px;height:20px;font-family:Verdana, Geneva, sans-serif; font-size:13px;padding:7px; padding-left:10px; padding-right:10px;border: 1px solid #0079C4;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px; line-height:20px;}
.mini_textAreaBoxInputs:focus {outline:none;border: 1px solid #0079C4;box-shadow: 0 0 10px #0079C4;-moz-box-shadow: 0 0 10px #0079C4;-webkit-box-shadow: 0 0 10px #0079C4;}

.textbox
{
min-width:260px; width:auto;height:15px;font-family:Verdana, Geneva, sans-serif; font-size:12px;padding:5px; padding-left:10px; padding-right:10px;border: 1px solid #0079C4;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px; line-height:20px;
}

.textbox:focus {outline:none;border: 1px solid #0079C4;box-shadow: 0 0 6px #999999;-moz-box-shadow: 0 0 6px #999999;-webkit-box-shadow: 0 0 6px #999999;}
.paging{ height:100px;padding:3px; margin-right:3px; background-color:#666666; color:#FFF; line-height:25px;font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; border-radius:3px;}
.paging:hover{background-color:#0066FF;}
.currentpaging{padding:3px; background-color:#0066FF; color:#FFF; margin-right:2px; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; border-radius:3px;}
.paging1{padding:3px; background-color:#FFF; color:#0033FF;border-radius:3px; text-decoration:none; margin-top:10px;}
.paging1:hover{background-color:#666666; color:#FFFFFF;}
/* for pop up */
/* Add these styles once per website */
  .popup_background {
    z-index: 2000; /* any number */
  }
  .popup_wrapper {
    z-index: 2001; /* any number + 1 */
  }
  /* Add inline-block support for IE7 */
  .popup_align,
  .popup_content {
    *display: inline;
    *zoom: 1;
	}
/* for sorting */
.sortable {width:920px; border-left:0px solid #c6d5e1; border-top:0px solid #c6d5e1; border-bottom:none; margin:0 auto 15px;background-colorp:#FFA03A;}
/*.sortable th {background:url(images/header-bg.gif); text-align:left; color:#cfdce7; border:1px solid #fff; border-right:none}*/
.sortable th {color:#000; font-family:Verdana, Geneva, sans-serif; border-radius:0px; background-color:#FFA03A !important;}
.sortable th{font-size:10px; padding:6px 8px 8px;}
.sortable td { }
.sortable .head  {background:url(images/sort.png) 1px center no-repeat;background-color:#FFA03A; cursor:pointer;}
.sortable .desc, .sortable .asc {background:url(images/header-selected-bg.gif);background-color:#FFA03A;}
.sortable .desc {background:url(images/desc.png)1px center no-repeat; cursor:pointer; }
.sortable .asc  {background:url(images/asc.png) 1px  center no-repeat; cursor:pointer;}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {background-color:#FFA03A;}
.sortable .evenrow td {background:#fff !important;}
.sortable .oddrow td {background:#ecf2f6 !important;}
.sortable td.evenselected {background:#ecf2f6;}
.sortable td.oddselected {background:#dce6ee;}
.jobname{ color:#FF0000; font-weight:bold; text-transform:capitalize;}
/* for iframes */
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
/* for paging*/
	ul.pagination li.details{
	   color:#3390CA;
	}
	ul.pagination li a
	{
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
		
	}
	
	ul.pagination li
	{
		padding-bottom:1px;
	}
	
	ul.pagination li a:hover,
	ul.pagination li a.currentpage
	{	
		color:#FFFFFF;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
		text-shadow:0px 1px #388DBE;
		border-color:#3390CA;
		background:#58B0E7;
		background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7));        
	}
	ul.pagination li a
	{
		color:#0A7EC5;
		border-color:#8DC5E6;
		background:#F8FCFF;
	}	
	
	/* for loading image*/
	.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}